[Info]
AllColumnIDs=exch_date∧serial_no∧match_no∧prod_code ∧cust_id∧op_cust_id∧bs∧otc_trade_type∧apply_type∧apply_flag∧is_success∧volume∧weight∧price∧ref_price∧settle_accouts_type∧amount∧trem_type∧teller_id∧trader_id∧exch_time∧rsp_msg∧
AllColumnNames=交易日期∧本地流水号∧成交编号∧合约代码∧本方客户代码∧对方客户代码∧申报方原交易方向∧询价交易类型∧违约申请类型∧申请操作标志∧是否申请成功∧数量∧重量∧价格∧参考价∧结算方式∧本方（申请方）支付金额∧申请来源∧申请操作员∧申请交易员∧申请时间∧响应消息∧
AllColumnNamesEn=exch_date∧serial_no∧match_no∧prod_code ∧cust_id∧op_cust_id∧bs∧otc_trade_type∧apply_type∧apply_flag∧is_success∧volume∧weight∧price∧ref_price∧settle_accouts_type∧amount∧trem_type∧teller_id∧trader_id∧exch_time∧rsp_msg∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧140∧100∧100∧100∧100∧100∧100∧100∧100∧100∧150∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧3∧1∧3∧1∧1∧1∧2∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧
MainInfo=询价违约申报记录查询｜
QueryCtl=kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:交易日期ˇDtStartˇexch_dateˇ｜

[setting]
exch_date=Fmt:FmtDate｜
serial_no=
match_no=
prod_code=
cust_id=
op_cust_id=
bs=Fmt:FmtCode:b_buyorsell｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
apply_type=Fmt:FmtCode:b_int_acct_apply｜
apply_flag=Fmt:FmtCode:b_oper_flag_cancel｜
is_success=Fmt:FmtCode:yes_no｜
volume=
weight=
price=
ref_price=
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
amount=
trem_type=Fmt:FmtCode:term_type｜
teller_id=
trader_id=
exch_time=Fmt:FmtTime｜
rsp_msg=
